Bug 211410 - fs/cachefiles/cachefiles.ko needs unknown symbol copy_page
Summary: fs/cachefiles/cachefiles.ko needs unknown symbol copy_page
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL: http://ftp.kernel.org/pub/linux/kerne...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-18 22:13 UTC by Roger Blofeld
Modified: 2015-01-04 22:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-12 05:51:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roger Blofeld 2006-10-18 22:13:38 UTC
Description of problem:
Installation of kernel-2.6.18-1.2200.fc5 produces a warning:
WARNING:
/tmp/kernel-root/lib/modules/2.6.18-1.2207/kernel/fs/cachefiles/cachefiles.ko
needs unknown symbol copy_page


Version-Release number of selected component (if applicable):
Kernel-smp-2.6.18-1.2200.fc5

How reproducible:
100%

Steps to Reproduce:
1. rpm -i kernel-smp-2.6.18-1.2200.fc5.ppc.rpm
2.
3.
  
Actual results:
warning

Expected results:
working cachefiles.ko

Additional info:

This problem is fixed in the -mm tree (or so it appears
http://lkml.org/lkml/2006/9/15/161 ) but I don't see it in linus or stable trees
yet, nor in cvs as of 1.2207

Comment 1 Dave Jones 2006-10-19 20:28:34 UTC
Fixed in CVS.


Comment 2 Dave Jones 2006-11-12 05:51:53 UTC
should be fixed in 2.6.18-1.2239.fc5 now in updates.



Note You need to log in before you can comment on or make changes to this bug.